.container {
	width:1170px;
	margin:0 auto;
	padding:0 auto;
    font-family: 'opusregular';
	height:30px;
	background: rgba(224,224,224,0.8);
	position:relative;
}

.toggleMenu {
    display:  none;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
}
.nav a {
    padding: 9px 50px 8px 0px;
    color:#1C1C1B;
	text-transform:uppercase;
	font-size: 13px;
	font-size:0.825rem;
	letter-spacing:2px;
}

.nav .last a {
	padding-right:0px;
}

.nav a:hover {
	text-decoration:none;
	color: #fff;
}

.nav a.active {
	color: #1C1C1B;
    font-family: 'opusbold';
}

.nav li {
    position: relative;
}
.nav > li {
    float: left;
}

.nav > li > ul > li > .parent {
    background-image: url("images/rightArrow.png");
    background-repeat: no-repeat;
    background-position: 91%;
}

.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
	width:200px;
}

.nav li li a {
	white-space: nowrap;
    display: block;
	background: rgba(224,224,224,0.7);
    position: relative;
    z-index:100;
	text-transform: none;
	font-size: 13px;
	font-size:0.825rem;
	text-align: center;
	padding:10px 20px;
}

.nav li li:hover {
	background:rgba(0,0,0,0.6);
	color: #fff;
}

.nav li li li a {
    z-index:200;
}

.nav li ul.festsaal {
	margin-left:-35px;
}

.nav li ul.kegelbahn{
	margin-left:-25px;
}

.nav li ul.vermietung{
	margin-left:-7px;
}

.nav li ul.infos{
	margin-left:-30px;
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
.container {max-width:100%;}
.active { display: block;}
.nav ul { display: block; width: 100%;}
.nav li { background: rgba(224,224,224,1); padding-left:40px;margin-top:-2px;}
.nav > li {	float: none;}
.nav > li > .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
.nav li li:hover { background:rgba(0,0,0,0.2); color: #fff;}
.nav li > ul {margin-left:-10px !important; width:100%; }
.nav li li a { text-align: left;padding:10px 0px; background:none;}
.nav li li li { width:100%;	padding-left:0px;}
.nav li li li a {padding-left:20px;font-size:11px;}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
.nav li ul.festsaal, .nav li ul.kegelbahn, .nav li ul.vermietung, .nav li ul.infos {margin-left:0px;}
.fa {margin-left:0px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.container {max-width:100%;}
ul.nav { margin-left:12%;}
.nav a {padding-right:13px;}
}